import { Command } from '@oclif/command';
export default class Start extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        preset: import("@oclif/command/lib/flags").IOptionFlag<string>;
        assembly: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        target: import("@oclif/command/lib/flags").IOptionFlag<string>;
        customPreset: import("@oclif/command/lib/flags").IOptionFlag<string | undefined>;
        reset: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    run(): Promise<void>;
}
